
.btn--subscribe {
  background: #f94942;
  border-radius: 3px;
  font-size: 0;
  height: 46px;
  position: relative;
  transition: opacity .3s ease;
  width: 46px;
}

.btn--subscribe:after {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xOS41MDA0IDYuODcyMDNMMjEuMjkzMSA0Ljg0OTY3SDBWMy4yNTQyNEgyMS4yOTM0TDE5LjUwMDQgMS4yMzEyNEwyMC41MDAzIDAuMTAzMjcxTDI0IDQuMDUxOTVMMjAuNTAwMyA4TDE5LjUwMDQgNi44NzIwM1oiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=) 50% 50% no-repeat;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 100%;
}

.btn--subscribe:hover:after {
  opacity: .5;
}

@media screen and (max-width: 64em) {
  .btn--subscribe:hover:after {
    opacity: 1;
  }
}

.btn--subscribe:focus {
  outline: 0;
}

.container {
  width: 100%;
  max-width: 1744px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 72px;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.flex-align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-align-stretch {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.flex-justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex-justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}


.subscribe {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #333333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 188px;
  position: relative;
  z-index: 4;
}

.subscribe input[type="email"] {
  height: 50px;
}

@media screen and (max-width: 40em) {
  .subscribe {
    height: auto;
    padding: 64px 0;
  }

  .subscribe .form-group {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 40em) {
  .subscribe__default {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
}

@media screen and (max-width: 64em) {
  .subscribe__text {
    padding: 0 32px 0 0;
  }

  .subscribe__text span {
    max-width: 256px;
    display: block;
  }
}

@media screen and (max-width: 40em) {
  .subscribe__text {
    padding: 0;
    margin: 0 0 24px;
    width: 100%;
  }

  .subscribe__text span {
    max-width: 100%;
  }
}

.subscribe__text h2 {
  color: #ffffff;
  margin: 0 0 8px;
}

@media screen and (max-width: 40em) {
  .subscribe__text h2 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 16px;
  }
}

.subscribe__text span {
  color: #898686;
  line-height: 18px;
}

@media screen and (max-width: 64em) {
  .subscribe__text span {
    display: inline-block;
    max-width: 256px;
  }
}

@media screen and (max-width: 40em) {
  .subscribe__text span {
    font-size: 16px;
    line-height: 20px;
    max-width: unset;
  }
}

.subscribe__text span strong {
  color: #ffffff;
}

.subscribe__form {
  width: 360px;
}

@media screen and (max-width: 64em) {
  .subscribe__form {
    max-width: 348px;
  }
}

@media screen and (max-width: 40em) {
  .subscribe__form {
    max-width: unset;
    width: 100%;
  }
}

.subscribe__form__input {
  position: relative;
}

.subscribe__form__input input {
  background: rgba(255, 255, 255, .1);
  border: 1px solid transparent;
  border-radius: 3px;
  color: #ffffff;
  font-family: "DIN 2014", sans-serif;
  height: 50px;
  width: 360px;
}

@media screen and (max-width: 64em) {
  .subscribe__form__input input {
    width: 348px;
  }
}

@media screen and (max-width: 40em) {
  .subscribe__form__input input {
    font-size: 16px;
    width: 100%;
  }
}

.subscribe__form__input input:focus {
  border-color: rgba(255, 255, 255, .5);
}

.subscribe__form__input input::-webkit-input-placeholder {
  color: #898686;
  line-height: 21px;
}

.subscribe__form__input input::-moz-placeholder {
  color: #898686;
  line-height: 21px;
}

.subscribe__form__input input:-ms-input-placeholder {
  color: #898686;
  line-height: 21px;
}

.subscribe__form__input .form-group.has-error input {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iNy41IiBjeT0iNy41IiByPSI3IiBzdHJva2U9IiNGOTQ5NDIiLz4KPGNpcmNsZSBvcGFjaXR5PSIwLjEiIGN4PSI3LjUiIGN5PSI3LjUiIHI9IjYuNSIgZmlsbD0iI0Y5NDk0MiIvPgo8cmVjdCB4PSI3IiB5PSIzIiB3aWR0aD0iMSIgaGVpZ2h0PSI2IiBmaWxsPSIjRjk0OTQyIi8+CjxyZWN0IHg9IjciIHk9IjExIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSIjRjk0OTQyIi8+Cjwvc3ZnPgo=) calc(100% - 64px) 50% no-repeat;
  border-color: #f94942;
}

.subscribe__form__input .form-group input {
  background: rgba(255, 255, 255, .1);
  line-height: 16px;
  padding: 17px 90px 17px 16px;
}

.subscribe__form__input .help-block-error {
  font-size: 12px;
  color: #f94942;
  left: 0;
  line-height: 15px;
  position: absolute;
  top: calc(100% + 8px);
}

.subscribe__form__input .btn {
  position: absolute;
  right: 2px;
  top: 2px;
}

.subscribe__form__input .form-group {
  margin: 0;
}

.subscribe__form__input .form-group .help-block {
  display: none;
  margin: 0;
  position: absolute;
  top: calc(100% + 8px);
}

.subscribe__form__input .form-group.has-error .help-block {
  display: block;
}